body {
	background: #fff url(../img/bg.png) no-repeat top center;
}
.body_wrap{
	width: 960px;
	margin: 0 auto;
}
header{
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 999;
	width: 960px;
}
header h1{
	float: left;
	margin: 0;
}
header h1 a{
	background: url(../img/sprite.png) no-repeat 0 0;
	width: 182px;
	height: 174px;
	float: left;
	display: block;
	text-indent: -9999px;
}
.catlins header h1 a{
	background: url(../img/sprite.png) no-repeat -2px -195px;
	width: 182px;
	height: 174px;
	float: left;
	display: block;
	text-indent: -9999px;
}
.header_lines{
	position: absolute;
	width: 100%;
	border-top: 24px solid #8F0D57;
	border-bottom: 24px solid #262626;
	line-height: 0px;
	top: 129px;
	z-index: 99;
}
nav{
	float: right;
	width: 700px;
	text-align: right;
	margin-top: 60px;
}
nav ul li{
	float: left;
	list-style: none;
	margin-right: 25px;
}
nav a{
	font-weight: bold;
	font-size: 14px;
	color: #860c4e;
}
nav a:hover{
	color: #262626;
}
nav li.last{
	margin-right: 0px;
}
.quote {
	font-family: "futura-pt-condensed",sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
	clear: both;
}
.quote.topbar {
font-family: "futura-pt-condensed",sans-serif;
font-weight: bold;
text-transform: uppercase;
font-size: 26px;
clear: both;
position: relative;
top: 51px;
color: white;
z-index: 9999;
right: 203px;
}

.mainnav{
	float: right;
}
.book_now{
	background: url(../img/sprite.png) no-repeat -340px 0;
	width: 160px;
	height: 41px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	right: 0;
	top: 133px;
}
.banner{
	width: 100%;
	margin: 0;
	padding:0;
	border-bottom: 24px solid #262626;
}
.banner .container{
	width: 960px;
	margin:0 auto;
	height: 330px;
}
.content{
	min-height: 300px;
	margin-top: 30px;
	
}
.content_left{
	float: left;
	width: 620px;
	margin-right: 35px;
}
aside{
	width: 305px;
	float: left;
}
aside h4{
	color: white;
	font-style: italic;
	font-family: verdana;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	padding: 15px 0;
}
.map{
	background: #262626;
	margin-bottom: 10px;
}
aside p{
	font-family: verdana;
	font-size: 14px;
}
#field5_wrap, .actions{
	margin-left: 15%;
}
.form textarea{
	height: 225px;
}
form fieldset div{
	margin-bottom: 15px;
}
.error .error {
	margin-left: 15%;
	color: #850C4E;
}
#field5_wrap .error .error {
	margin-left: 0px;
}
footer {
	border-top: 24px solid #262626;
	padding: 20px 0 40px 0;
	background: url(../img/footer_bg.png) no-repeat top center;
}
footer a{
	color: #262626;
}
footer .copyright, footer .social{
	float: left;
	width: 50%;
}
footer .social a{
	text-indent: -9999px;
	display: block;
	float: right;
	margin-right: 30px;
	}
footer .trip_advisor{
	background: url('../img/sprite.png') no-repeat -223px -464px;
	width: 162px;
	height: 36px;
}
footer .twitter{
	display:none;
	background: url('../img/sprite.png') no-repeat -415px -469px;
	width: 32px;
	height: 26px;
}
footer .facebook{
	display:none;
	background: url('../img/sprite.png') no-repeat -476px -468px;
	width: 13px;
	height: 28px;
}
div.pagination {text-align:center;}
